<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <style>
        #contact {
            display: flex;
            flex-direction: column;
            align-items: center;
            font-family: 'consolas';
        }

        #navbar {
            font-family: 'consolas';
        }
    </style>
</head>
<body>
    <header id="navbar">
        <a href="index.html">home</a>
        <a href="login.html">login</a>
        <a href="register.html">register</a>
    </header>
    <div id="contact">
        <h1>Contact</h1>
        <p><b>Develop name:</b> Songvut Nakrong</p>
        <p><b>Email:</b> songvut.nakrong@gmail.com</p>
        <p><b>Phone:</b> 096 615 3710</p>
    </div>
</body>
</html>